libnvme(2)

NAME
enum nvme_id_ctrl_hctm - Flags indicate the attributes of the host controlled thermal management feature

SYNOPSIS
enum nvme_id_ctrl_hctm {
NVME_CTRL_HCTMA_HCTM

};

Constants

NVME_CTRL_HCTMA_HCTM
    then the controller supports host controlled thermal management, and the Set Features command and Get Features command with the Feature Identifier field set to NVME_FEAT_FID_HCTM.